Subject: Re: Appointment confirmation
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 2 Apr 2023 09:14:50 -0700 (MST)

Hello Krystyjana, 

Thank you for your email. I spoke to Linda and resent the confirmation emails. All good now, thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Sunday, 2 April, 2023 21:26:14 
Subject: Fwd: Appointment confirmation 

Hi Team, 
Would you kindly follow up with Linda and let us know when this has been completed. 

Thank you :)! 
Krystyjana 

---------- Forwarded message --------- 
From: Linda Kelleher < [ mailto:[email-masked] | [email-masked] ] > 
Date: Sun, Apr 2, 2023 at 10:50 AM 
Subject: Appointment confirmation 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Good morning, my daughter, Nicole DiVitto, booked a bliss pass for her and myself for April 21. Our facials start at nine and then we have massages directly after. She received her email confirmation and I have still not received mine so I want to make sure you have my correct email. You can reach me by phone if necessary at 508-472-3249. My email is [ mailto:[email-masked] | [email-masked] ] . 

Regards, 
Linda